#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.3.0.2
visibility:           public
id:                   citeproc-0.3.0.2-9TVr2osgZ417uOQB9UFxRH
key:                  citeproc-0.3.0.2-9TVr2osgZ417uOQB9UFxRH
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  f97a5d4a50daa0c21edcccdc23b28176
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.3/site-local/citeproc-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/citeproc-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/citeproc-0.3.0.2
hs-libraries:         HSciteproc-0.3.0.2-9TVr2osgZ417uOQB9UFxRH
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6 base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8 containers-0.6.2.1
    data-default-0.7.1.1-DlCqbdzfJ1T38tQdGVJmqu
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    pandoc-types-1.22-IzFLxS1buHqBhkeYXrOIxQ
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-CAXwEwe9ZgUFUuXUgTV0go text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-FFa9GfmNgiEIUwZuQPZbKu
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk
    xml-conduit-1.9.0.0-HJDGbryV6mxE28eLaYu3v1

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

